.blockContainer {
	font-size: 16px;
	line-height: var(--line-height);
}

.blockContainer p,
.blockContainer ul,
.blockContainer ol,
.blockContainer table {
	padding: 0;
	margin: 0;
}

.blockContainer ul,
.blockContainer ol {
	margin-left: 16px;
}

.blockContainer > div {
	padding: 0 0 20px 0;
}

.blockContainer strong {
	font: var(--font-bold);
	font-weight: normal;
}

.blockContainer h1,
.blockContainer h2,
.blockContainer h3,
.blockContainer h4,
.blockContainer h5,
.blockContainer h6 {
	margin: 0 0 5px 0;
	color: #505050;
	font: var(--font-bold);
	font-weight: normal;
	line-height: normal;
}

.blockContainer h1 a,
.blockContainer h2 a,
.blockContainer h3 a,
.blockContainer h4 a,
.blockContainer h5 a,
.blockContainer h6 a {
	color: #878789;
	text-decoration: none;
}

.blockContainer h1,
.blockContainer h1 strong {
	font-size: 2rem;
	line-height: normal;
}

.blockContainer h2,
.blockContainer h2 strong {
	font-size: 1.8125rem;
	line-height: normal;
	margin: 0 0 3px 0;
}

.blockContainer h3,
.blockContainer h3 strong {
	font-size: 1.5625rem;
	line-height: normal;
	margin: 0 0 2px 0;
}

.blockContainer h4,
.blockContainer h4 strong {
	font-size: 1.375rem;
	line-height: normal;
	margin: 0 0 2px 0;
}

.blockContainer h5,
.blockContainer h5 strong {
	font-size: 1.25rem;
	line-height: normal;
	margin: 0 0 1px 0;
}

.blockContainer h6,
.blockContainer h6 strong {
	font-size: 1.0625rem;
	line-height: normal;
	margin: 0;
}

.blockContainer table,
.blockContainer table td {
	border: 0;
}

.blockContainer table[border="1"],
.blockContainer table[border="1"] td {
	border: 1px solid #505050;
	padding: 3px;
}

.blockContainer h1.pageTitle,
.blockContainer h2.newsTitle {
	font-size: 34px;
	text-align: center;
	padding-bottom: 29px;
	line-height: 38px;
}
